
	
	#layout {
	position:relative;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	
	}
	
	h1{top:0;
	font-size:50px;
	font-family: 'GnuolaneFree';
	color:#9b77ac;
	line-height:10px;
	}
	
	h2{top:0;
	font-size:22px;
	font-family: 'GnuolaneFree';
	margin-bottom: 0px;
	padding-bottom: 0px;
	
	}
	
	h3{
	top:0;
	font-size:30px;
	color:#9b77ac;
	font-family: 'GnuolaneFree';
	margin-bottom: 0px;
	padding-bottom: 0px;
	}
	
	h4{	
	margin-top: 0px;
	padding-top: 0px;
	font-size:25px;
	font-weight:100;
	color:#9b77ac;
	font-family: 'GnuolaneFree';
	margin-bottom: 0px;
	padding-bottom: 0px;
	}

	
	#banner {
	position: relative;
	margin-left:160px;
	margin-top:55px;
	float:left;
	width:auto;
	}
	
	#phone_icon{
	position:absolute;
	width:380px;
	height:auto;
	margin-top:340px;
	margin-left:190px;
	/* background-color:blue; */
	font-size:40px;
	font-family: 'GnuolaneFree';
	z-index:5;
	}
	
	#phone_font{
	position:absolute;
	width:500px;
	height:auto;
	margin-top:345px;
	margin-left:230px;
	font-size:40px;
	font-family: 'GnuolaneFree';
	z-index:5;
	}
	
	
	p.small{
	position:absolute;
	margin-top:40px;
	font-size:20px;
	font-family: 'GnuolaneFree';
	}
	
	.logos{
	position:absolute;
	width:300px;
	height:auto;
	margin-top:-30px;
	margin-left:20px;
	font-size:40px;
	font-family: 'GnuolaneFree';
	z-index:2;
	}
	
	.logos1{
	position:absolute;
	width:300px;
	height:auto;
	margin-top:-70px;
	margin-left:185px;
	font-size:40px;
	font-family: 'GnuolaneFree';
	z-index:2;
	}
	
	.logos2{
	position:absolute;
	width:300px;
	height:auto;
	margin-top:-80px;
	margin-left:370px;
	font-size:40px;
	font-family: 'GnuolaneFree';
	z-index:2;
	}
	
	#clients{
	position:absolute;
	width:500px;
	min-height:200px;
	margin-top:550px;
	margin-left:240px;
	padding-left:10px;
	padding-right:10px;
	font-size:22px;
	font-family: 'GnuolaneFree';
	z-index:2;
	border-left: solid #9b77ac 1px;

	}
	

	#nav {
	float: left;
	width: 130px;
	margin-left: 10px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:0px;
	margin-top:30px;
	min-height:80px;
	text-align:left;
	font-size:20px;
	-moz-border-radius: 20px;
	 -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
	behavior: url(css/border-radius.htc);
	border-radius: 20px;
	border-color:#9b77ac;
	border-style:solid;
	border-width:3px;
	font-style:bold;
	font-family: 'GnuolaneFree';
	}	
	
	#nav a:link {
	color:#9b77ac;
	text-decoration: none;
	}
	
	#nav a:visited {
	text-decoration: none;
	color:#5e5f5f;
	}
	
	#nav a:hover {
	text-decoration: none;
	color:#9400d3;
	}
	
	li {
	list-style-type:none;
	margin-top: 1em;

	}
	
	#slide {
	margin-top:0px;
	position:relative;
	margin-right:100px;
	float:right;
	z-index:0;
	}
	
	#purple{
	width:auto;
	height:200px;
	padding-top:20px;
	padding-left:10px;
	/* background-color:#8B008B; */
	font-family: 'GnuolaneFree';
	font-size: 30px;
	color:#000;
	/* -moz-border-radius: 20px;
	 -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
	behavior: url(css/border-radius.htc);
	border-radius: 20px;
	border-color:#9b77ac;
	border-style:solid;
	border-width:3px; */
	font-style:bold;
	}
	
	#content {
	width: 805px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 20px;
	padding-bottom: 30px;
	float: right;
	min-height:800px;
	font-size: 20px;
	line-height:30px;
	-moz-border-radius: 20px;
	 -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
	behavior: url(css/border-radius.htc);
	border-radius: 20px;
	border-color:#9b77ac;
	border-style:solid;
	border-width:3px;
	z-index:-1;
	font-family: 'GnuolaneFree';
	color:#555555;
}

#content a:link {
	color:#9b77ac;
	text-decoration: none;
}
#content a:visited {
	color:#9b77ac;
	text-decoration: none;
}
#content a:hover {
	text-decoration: none;
	color:#9400d3;
}

#content li {
	list-style-type:circle;
	margin-top: 1em;

}

#testimony_index {
	width: 200px;
	margin-top:370px;
	margin-left:40px;
	margin-bottom:20px;
	padding-left:10px;
	padding-top:1px;
	padding-bottom:1px;
	padding-right: 15px;
	float: right;
	min-height:200px;
	font-size: 15px;
	line-height:30px;
	border-left-style:solid;
	border-color:#9b77ac;
	border-width:1px;
	font-family:Tahoma, Geneva, sans-serif;
}

#testimony_index a:link {
	color:#9b77ac;
	
}
#testimony_index a:visited {
	color:#9b77ac;
}
#testimony_index a:hover {
text-decoration: none;
	color:#9400d3;
}

#testimony {
	width: 200px;
	margin-top:170px;
	margin-left:40px;
	margin-bottom:20px;
	padding-left:10px;
	padding-top:1px;
	padding-bottom:1px;
	padding-right: 15px;
	float: right;
	min-height:200px;
	font-size: 15px;
	line-height:30px;
	border-left-style:solid;
	border-color:#9b77ac;
	border-width:1px;
	font-family:Tahoma, Geneva, sans-serif;
}

#testimony a:link {
	color:#9b77ac;
	
}
#testimony a:visited {
	color:#9b77ac;
}
#testimony a:hover {
text-decoration: none;
	color:#9400d3;
}

#testimony1 {
	width: 180px;
	margin-top:120px;
	margin-left:10px;
	margin-bottom:20px;
	padding-left:10px;
	padding-top:1px;
	padding-bottom:1px;
	float: right;
	min-height:200px;
	font-size: 15px;
	line-height:30px;
	border-left-style:solid;
	border-color:#9b77ac;
	border-width:1px;
	font-family:Tahoma, Geneva, sans-serif;
}

#testimony1 a:link {
	color:#9b77ac;
	
}
#testimony1 a:visited {
	color:#9b77ac;
}
#testimony1 a:hover {
	font-size:18px;
	color:#9b77ac;
}

#testimony2 {
	width: 180px;
	margin-top:120px;
	margin-left:10px;
	margin-bottom:20px;
	padding-left:10px;
	padding-top:1px;
	padding-bottom:1px;
	float: right;
	min-height:200px;
	font-size: 15px;
	line-height:30px;
	font-family:Tahoma, Geneva, sans-serif;
}
#photo {
	position:absolute;
	padding:2px;
	width: 200px;
	height:340px;
	margin-left:580px;
	margin-top:-300px;
	border-style:groove;
	border-color:#9b77ac;
	border-width:3px;
	background-color:white;
}


#quote{
	position:absolute;
	width:150px;
	height:150px;
	margin-top:110px;
	margin-left:900px;
	z-index:5;
}

#fbook{
	margin-left:0px;
	margin-top:0px;
}


#footer {
	width: 700px;
	min-height:50px;
	margin: 0px;
	float: right;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	color: #B9B2AC;
	font-size: 10px;
	text-align:right;
	color:#333;
	font-family: 'LaneNarrowRegular';
	
	
}
#footer a:link {
	text-decoration: none;
	color:#333;
}
#footer a:visited {
	text-decoration: none;
	color:#333;
}
#footer a:hover {
	text-decoration: none;
	color:#9400d3;
}

.clearfloat { 
	clear:both;
}

@font-face {
	font-family: 'LaneNarrowRegular';
	src: url('fonts/lanenar_-webfont.eot');
	src: local('?'), url('fonts/lanenar_-webfont.woff') format('woff'), url('fonts/lanenar_-webfont.ttf') format('truetype'), url('fonts/lanenar_-webfont.svg#webfont9ZfEhjKX') format('svg');
	
}

@font-face {
	font-family: 'GnuolaneFree';
	src: url('fonts/gnuolane_free-webfont.eot');
	src: local('?'), url('fonts/gnuolane_free-webfont.woff') format('woff'), url('fonts/gnuolane_free-webfont.ttf') format('truetype'), url('fonts/gnuolane_free-webfont.svg#webfontyBMxuUCq') format('svg');

}

table
{
font-size:12px;
line-height:5px;
font-family:Tahoma, Geneva, sans-serif;
}

table, th
{
font-size:12px;
line-height:5px;
font-family:Tahoma, Geneva, sans-serif;
}
table, td
{
font-size:12px;
font-family:Tahoma, Geneva, sans-serif;
padding-right:0px;
}
